Mercury API
Gen2..::.LockAction Constructor
Namespaces ► ThingMagic ► Gen2..::.LockAction ► Gen2..::.LockAction()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.LockAction(UInt16, UInt16) | Create Gen2.LockAction out of raw mask and action bitmasks
| Gen2..::.LockAction(array<Gen2..::.LockAction>[]()[]) | Create Gen2.LockAction out of other Gen2.LockActions

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)